Bug 2346 - gunzip path is incorrect
gunzip path is incorrect
Status: CLOSED CURRENTRELEASE
Product: Red Hat Powertools
Classification: Retired
Component: mgp (Show other bugs)
5.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-23 19:07 EDT by bcboy
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-27 13:10:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bcboy 1999-04-23 19:07:06 EDT
The package was built with gunzip path /usr/contrib/bin,
which is incorrect for redhat systems. This causes mgpembed
to fail with compressed images, for example the embed.mgp
sample file.

The path is set in mgp.h, in the GUNZIP macro.
Comment 1 Tim Powers 1999-08-05 15:28:59 EDT
fixed in next release of mgp.

Note You need to log in before you can comment on or make changes to this bug.